/*

This CSS file was written by Matt "MCFAN" Gibson for

http://www.mattgibson.id.au/

Home Page

*/


#intro, #added-lately
{
	background-color: #d2b58d;
	border: #999 1px solid;

	/* Rounded Corners */
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;

	/* Shadow */
	box-shadow: 0 0 10px #003f87;
	-moz-box-shadow: 0 0 10px #00f;
	-webkit-box-shadow: 0 0 10px #ff0;

	font: 13px Verdana, Geneva, sans-serif;
	margin: 15px auto;
	padding: 15px 17px 15px;
	width: 900px;
}

#home-page marquee
{
	height: 165px;
}

#home-page a img
{
	border: none;
}

.home-page-celebrity-container
{
	margin: 0 auto;
	width: 700px;
}

.home-page-celebrity-container div
{
	float: left;
	margin: 10px 15px;
	width: 320px;
}

.home-page-celebrity-container img
{
	height: 240px;
}

.home-page-celebrity-container .justify
{
	text-align: justify;
}